<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <HDC_CAMERA_ID value="Main+Sub@HDC:6"/>
        <HDC_CAPTURE_NUM value="3"/>
        <HDC_AF_MODE value="0"/>
        <TEST_LIST value="AFC, AFC, AFC, AFC"/>
        <TEST_LIST_ID value="2,2,4,4"/>
        <TEST2_LIST value="AFC"/>
        <TEST2_LIST_ID value="8"/>
        <TEST2_LIST_FOCUS value="1"/>
        <TEST2_CAPTURE_NUM value="3"/>
        <AF_7CM_TEST_ID value="sub_2.5cm:4,main_10cm:2"/>
        <CAM_DSD_TEST_ID value="Main:2:0"/>
</CONFIG_PARA>
